@charset "UTF-8";

/* ▼ サイトマップ
----------------------------------------*/
.list_wrap{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-around;
	-ms-align-items: flex-start;
	align-items: flex-start;
}
.list_wrap > ul > li{
	padding: 10px 0;
}
.list_wrap > ul > li > a{
	color: #0064B6;
	font-weight: bold;
}
.list_wrap > ul > li > ul:not(:first-child){
	padding: 10px 0 0;
}
.list_wrap > ul > li > ul > li:not(:last-child){
	padding: 0 0 10px;
}
.list_wrap > ul > li > ul > li a{
	font-size: 14px;
	color: #000;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ サイトマップ
----------------------------------------*/
.list_wrap{
	display: block;
}

}
